<?php 
/*
　* @$Id
　* @
　* @Ver: 2.0
　* @Create: 2009-11-18 8:10
　* @Modify: 
　* @Author: CPWEB http://www.cpweb.net.cn
　* @Copyright (C) 2008 www.cpweb.net.cn. All Rights Reserved.
　* @License CPWEB is free software and use is subject to license terms
　*/
class CategoryModel extends Model 
{
	protected $_validate=array(
		array('title','require','标题必填',0,'','all'),
	);	
	protected $_auto	 =	 array(
		array('title','dhtml','ALL','function'),
	);
}
?>